[SHADER_REPLACEMENT_0CARPAINT]
TAGS=DEV, NEW_CARPAINT
MATERIALS=EXT_Carpaint_Inst
SHADER=EXT_Carpaint_Inst
PROP_0=sunSpecular, 10
PROP_1=sunSpecularEXP, 1500
PROP_2=ksSpecularEXP, 4
PROP_3=ksSpecular, 1
PROP_4=detailUVMultiplier, 100
PROP_5=fresnelMaxLevel, 0.01
PROP_6=fresnelEXP, 5
PROP_7=fresnelC, 0.05
PROP_10=extFlakesK, 0.1
PROP_11=extSpecColor, 0
PROP_12=extSunMult, 6
PROP_20=extClearCoatTint, 0.0
PROP_21=extClearCoatIOR, 1
PROP_22=extClearCoatIntensity, 1
PROP_30=extNormalsNoise, 0
PROP_31=extNormalsNoiseUv, 100